#menu {
width: 100%;

background: #eee;

float: left;

position:relative;
	top:-4px;
	left:261px;
	FLOAT: left;
	WIDTH: 716px;
	HEIGHT: 37px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
z-index:1;

}

#menu ul {

list-style: none;

margin: 0;

padding: 0;

width: 8em;

float: left;

}

#menu1 ul {

list-style: none;

margin: 0;

padding: 0;

width: 6em;

float: right;

}

/*#menu a,#menu h2 {

font: 17px/ 26px arial, helvetica, sans-serif;

display: block;

border-width: 1px;

border-style: solid;

border-color: #ccc #888 #555 #bbb;

margin: 0;

padding: 2px 3px;

}*/

#menu h2 {

color: #fff;

background: #666666;

text-transform: uppercase;

}

#menu a {

/*color: #000;

background: #efefef;*/
background: #FFFFFF;
font-family:arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration: none;
font-weight: bold;
padding: 10px;
}

#menu a:hover {

/*color: #a00;*/
font-family:arial, helvetica, sans-serif;
font-size:11px;
background: #FFFFFF;
color:#000000;
font-weight: bold;
}

#menu li {

position: relative;
}

#menu ul ul {
position: relative;
float:left;
z-index: 10000;
}

#allStorms{
	position: relative;
	float:left;
	left:-700px;
	z-index: 500;
}

#quickSearch{
	position: absolute;
	float:left;
	left:-70px;
	top:-3px;
	padding-top:0px;
	padding-bottom:0px;
	z-index: 500;
}

#activeStorms{
	position: relative;
	float:left;
	left:-220px;
	z-index: 600;
}

#mapTools{
	position: relative;
	float:left;
	left:-80px;
	z-index: 700;
}

#export{
	position: absolute;
	float:left;
	left:-59px;
	top: -3px;
	z-index: 400;
}

#menu ul ul ul {

position: absolute;

top: 0;

left: 100%;

}

div#menu ul ul,div#menu ul li:hover ul ul,div#menu ul ul li:hover ul ul

{

display: none;

}

div#menu ul ul,div#menu ul li:hover ul ul,div#menu ul ul li:hover ul ul

{

display: none;

}

div#menu ul li:hover ul,div#menu ul ul li:hover ul,div#menu ul ul ul li:hover ul

{

display: block;

}

.style114 {

font-family: Verdana;

font-size: 20px;

color: #333333;

}
.activeStorms{
	width: 600px;
}
.txt{
font-family:arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight: bold;
}
li#quickwidthfix a {
		width:250px;   /* adding a width spec to the <a> gets rid of white gaps */
}
li#exportwidthfix a {
		width:250px;   /* adding a width spec to the <a> gets rid of white gaps */
}

.ie#dyntable-hidden {
	display: block !important;
	visibility: visible !important;	
}

.ie#dyntable {
	display: none !important;
	visibility: hidden !important;	
}